﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0px; padding: 0px; font-weight: normal;
}
div {
	margin: 0px; padding: 0px; font-weight: normal;
}
dl {
	margin: 0px; padding: 0px; font-weight: normal;
}
dt {
	margin: 0px; padding: 0px; font-weight: normal;
}
dd {
	margin: 0px; padding: 0px; font-weight: normal;
}
ul {
	margin: 0px; padding: 0px; font-weight: normal;
}
ol {
	margin: 0px; padding: 0px; font-weight: normal;
}
li {
	margin: 0px; padding: 0px; font-weight: normal;
}
h1 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h2 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h3 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h4 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h5 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h6 {
	margin: 0px; padding: 0px; font-weight: normal;
}
pre {
	margin: 0px; padding: 0px; font-weight: normal;
}
form {
	margin: 0px; padding: 0px; font-weight: normal;
}
fieldset {
	margin: 0px; padding: 0px; font-weight: normal;
}
input {
	margin: 0px; padding: 0px; font-weight: normal;
}
textarea {
	margin: 0px; padding: 0px; font-weight: normal;
}
p {
	margin: 0px; padding: 0px; font-weight: normal;
}
blockquote {
	margin: 0px; padding: 0px; font-weight: normal;
}
th {
	margin: 0px; padding: 0px; font-weight: normal;
}
td {
	margin: 0px; padding: 0px; font-weight: normal;
}
b {
	margin: 0px; padding: 0px; font-weight: normal;
}
html {
	-ms-overflow-x: hidden;
}
* {
	margin: 0px; padding: 0px; -ms-word-wrap: break-word;
}
table {
	border-collapse: collapse;
}
fieldset {
	border: 0; border-image: none;
}
img {
	border: 0; border-image: none;
}
ul {
	list-style-type: none;
}
li {
	list-style-type: none;
}
a {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:link {
	color: rgb(102, 102, 102);
}
a:visited {
	color: rgb(102, 102, 102);
}
a:hover {
	color: rgb(3, 92, 172);
}
a:active {
	color: rgb(102, 102, 102);
}
body {
	background: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-size: 12px;
}
select {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
em {
	font-style: normal;
}
i {
	font-style: normal;
}
input[type=button] {
	border: 0; border-image: none; cursor: pointer;
}
input[type=reset] {
	border: 0; border-image: none; cursor: pointer;
}
input[type=submit] {
	border: 0; border-image: none; cursor: pointer;
}
input[type=radio] {
	border: 0; border-image: none; cursor: pointer;
}
input[type=checkbox] {
	border: 0; border-image: none; cursor: pointer;
}
textarea {
	
}
input {
	border: 0; border-image: none;
}
.wrap {
	margin: 0px auto; width: 1100px; clear: both;
}
.clear {
	overflow: hidden; clear: both;
}
.clear {
	border:0; line-height:0; height:0; clear:both; font-size:0; 
}
.clearfix:after {
    content:""; display:block; clear:both; height:0; visibility: hidden;
}
.clearfix {
    zoom:1;
}
.h2 {
	height: 2px; overflow: hidden; clear: both;
}
.h10 {
	height: 10px; overflow: hidden; clear: both;
}
.h15 {
	height: 16px; overflow: hidden; clear: both;
}
.h20 {
	height: 20px; overflow: hidden; clear: both;
}
.h25 {
	height: 25px; overflow: hidden; clear: both;
}
.h30 {
	height: 30px; overflow: hidden; clear: both;
}
.h32 {
	height: 32px; clear: both;
}
.h40 {
	height: 40px; overflow: hidden; clear: both;
}
.h50 {
	height: 50px; overflow: hidden; clear: both;
}
.h60 {
	height: 60px; overflow: hidden; clear: both;
}
.fl {
	float: left; display: inline;
}
.fr {
	float: right; display: inline;
}
img {
	border: 0; border-image: none;
}
.bdimgshare-bg {
	display: none !important;
}
.bdimgshare-content {
	display: none !important;
}
.sr-bdimgshare {
	display: none !important;
}

.w1200{
	margin:0 auto; width:1200px; height:auto; position: relative; z-index: 2;
}
/* header start*/
#logo{
	margin:5px 0; width:500px; height:85px; overflow:hidden;
}
#search{
	margin-top:35px; width:200px; height:30px;
}
#search input{
	float:left;
}
.inp_srh{
	width:160px; height:30px; line-height:30px; text-indent:5px; color:#999; background:url(../images/search.jpg) no-repeat left center; border:none;
}
.btn_srh{
	width:40px; height:30px; line-height:30px; background:url(../images/search.jpg) no-repeat -160px center; border:none; cursor:pointer; color:#fff;font: bold 14px/30px "Microsoft YaHei"; text-indent:-5000px;
}
#search *{
	vertical-align:middle;
}
#tel{
	margin-top:28px; margin-right:25px; padding-left:55px; width:140px; height:43px; background:url(../images/dh.gif) no-repeat left bottom; color:#666; font:12px/20px "Microsoft YaHei";
}
#tel span{
	color:#f60; font:20px/20px "Arial";
}
/* header end*/

/* nav start*/
#nav_wrap{
	height:50px; background:rgb(20, 67, 158); position: relative; z-index: 2;
}
#nav{
	margin:0 auto; width:1100px; height:50px;
}
#nav ul{
	margin:0; padding:0;
}
#nav ul li{
	float:left; display:block; width:136px; text-align:center;
}
#nav ul li a{
	display:block; color:#fff; font:16px/50px "Microsoft YaHei";
}
#nav ul li a:hover, #nav ul li a.cur{
	color:#fff; background:url(../images/nav_bg3.jpg) repeat-x center;
}
.line{
	float:left; width:1px; height:50px; background:url(../images/line.jpg) no-repeat center;
}
/* nav end*/





.banner {
	height: 520px; overflow: hidden; position: relative; z-index: 1;
}
.banner .hd {
	left: 0px; width: 100%; height: 30px; text-align: center; bottom: 0px; line-height: 30px; position: absolute; z-index: 1;
}
.banner .hd ul {
	background: url("../images/bannerLine.png") repeat-x left; display: inline-block;
}
.banner .hd ul li {
	background: url("../images/dot.png") no-repeat right top; margin: 0px 40px 0px 0px; width: 12px; height: 12px; line-height: 999px; overflow: hidden; display: inline-block; cursor: pointer; -ms-zoom: 1;
}
.banner .hd ul .on {
	background: url("../images/dothover.png") no-repeat left top;
}
.banner .bd {
	height: 520px; position: relative; z-index: 0;
}
.banner .bd li {
	height: 520px; vertical-align: middle; -ms-zoom: 1;
}
.columnTitle {
	height: 85px;
}
.columnTitle div {
	height: 85px;
}
.columnTitle div.div1 {
	background: url("../images/tit_bg.png") no-repeat bottom; color:#004098; font:bold 20px/30px "Microsoft YaHei"; text-align:center;
}
.columnTitle div.div1 span {
	color:#f90; font:30px/30px "Arial";
}

.column1 {
	overflow: hidden;
}
.column1ConText {
	padding: 0px 45px; color: rgb(114, 114, 114); line-height: 30px; font-size: 14px; margin-bottom: 25px;
}
.column1ConText span {
	text-align: center; display: block;
}
.column1ConText a {
	color: rgb(18, 54, 108);
}
.column1Pic {
	padding: 0px 45px; overflow: hidden;
}
.column1PicList {
	width: 1085px; overflow: hidden;
}
.column1PicList dd {
	width: 140px; overflow: hidden; margin-right: 77px; float: left;
}
.column1PicList dd div {
	width: 140px; height: 140px; position: relative;
}
.column1PicList dd h1 {
	height: 45px; text-align: center; line-height: 45px;
}
.column1PicList dd h1 a {
	color: rgb(114, 114, 114); font-size: 16px; display: block;
}
.column1PicList dd div b {
	background: url("../images/column1Bg1hover.png") no-repeat center; transition:0.5s; left: 0px; top: 0px; width: 140px; height: 140px; position: absolute; z-index: 6; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;
}
.column1PicList dd div p {
	background: url("../images/column1Bg1.png") no-repeat center; left: 0px; top: 0px; width: 140px; height: 140px; position: absolute; z-index: 5;
}
.column1PicList dd div i {
	background: url("../images/column1Icn.png") no-repeat; left: 50%; top: 50%; width: 99px; height: 99px; margin-top: -50px; margin-left: -50px; display: block; position: absolute; z-index: 4;
}
.column1PicList dd div i.i1 {
	background-position: 0px 0px;
}
.column1PicList dd div i.i2 {
	background-position: -99px 0px;
}
.column1PicList dd div i.i3 {
	background-position: -198px 0px;
}
.column1PicList dd div i.i4 {
	background-position: -297px 0px;
}
.column1PicList dd div i.i5 {
	background-position: -396px 0px;
}
.column1PicList dd div em {
	background: url("../images/column1Icn.png") no-repeat -495px 0px; left: 50%; top: 50%; width: 99px; height: 99px; margin-top: -50px; margin-left: -50px; display: block; position: absolute; z-index: 2;
}
.column1PicList dd div span {
	background: rgb(0, 64, 152); border-radius: 140px; transition:0.5s; left: 0px; top: 0px; width: 140px; height: 140px; display: block; position: absolute; z-index: 3; transform: scale(0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -moz-border-radius: 140px; -webkit-border-radius: 140px;
}
.column1PicList dd:hover div b {
	transform: rotate(91deg); -webkit-transform: rotate(91deg); -moz-transform: rotate(91deg); -o-transform: rotate(91deg);
}
.column1PicList dd:hover div span {
	transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);
}
.column2Box {
	background: rgb(249, 249, 249); padding-top: 5px;
}
.column2 {
	overflow: hidden;
}
.column2Pic {
	position: relative;
}
.column2Pic .bd {
	width: 1100px; overflow: hidden; position: relative; z-index: 0;
}
.column2Pic .bd li {
	width: 1100px; vertical-align: middle; float: left; position: relative; -ms-zoom: 1;
}
.column2PicShow {
	overflow: hidden; clear: both;
}
.column2PicShowL {
	width: 510px; height: 375px; overflow: hidden; position: relative;
}
.column2PicShowL img {
	width: 510px; height: 375px;
}
.column2PicShowL span {
	background: url("../images/column2TextBg.png") center; left: 0px; width: 100%; height: 40px; text-align: center; bottom: -40px; color: rgb(255, 255, 255); line-height: 40px; display: block; position: absolute;
}
.column2PicShowR {
	width: 575px;
}
.column2PicShowRList {
	width: 590px; overflow: hidden;
}
.column2PicShowRList dd {
	margin: 0px 15px 15px 0px; width: 280px; height: 180px; overflow: hidden; float: left; display: inline; position: relative;
}
.column2PicShowRList dd img {
	width: 280px; height: 180px;
}
.column2PicShowRList dd span {
	background: url("../images/column2TextBg.png") center; left: 0px; width: 100%; height: 40px; text-align: center; bottom: -40px; color: rgb(255, 255, 255); line-height: 40px; display: block; position: absolute;
}
.column2Pic .prev {
	background: url("../images/column2Btn.png") no-repeat 0px -30px; width: 30px; height: 30px; right: 48px; bottom: -48px; display: block; position: absolute;
}
.column2Pic .next {
	background: url("../images/column2Btn.png") no-repeat -30px -30px; width: 30px; height: 30px; right: 0px; bottom: -48px; display: block; position: absolute;
}
.column2Pic .prevStop {
	background: url("../images/column2Btn.png") no-repeat 0px 0px;
}
.column2Pic .nextStop {
	background: url("../images/column2Btn.png") no-repeat -30px 0px;
}
.more {
	height: 48px; text-align: left; line-height: 48px; overflow: hidden; clear: both;
}
.more a {
	color: rgb(146, 146, 146);
}
.column3 {
	overflow: hidden; padding-top: 5px;
}
.column3List {
	width: 1136px; height: 339px; overflow: hidden;
}
.column3List dd {
	padding: 10px; border: 1px solid rgb(229, 229, 229); border-image: none; width: 510px; height: 130px; overflow: hidden; margin-right: 36px; margin-bottom: 35px; float: left;
}
.column3L {
	width: 215px; height: 130px;
}
.column3L img {
	width: 215px; height: 130px;
}
.column3R {
	width: 270px;
}
.column3R h1 {
	line-height: 30px; font-size: 16px;
}
.column3R h1 a {
	color: rgb(3, 92, 172);
}
.column3R h1 a:hover {
	color: rgb(51, 51, 51);
}
.column3R div {
	height: 84px; color: rgb(114, 114, 114); line-height: 28px; overflow: hidden; font-family: "宋体";
}
.column3R div a {
	color: rgb(114, 114, 114);
}
.column3R div a:hover {
	color: rgb(3, 92, 172);
}
.column4Box {
	background: rgb(249, 249, 249); overflow: hidden; padding-top: 5px;
}
.column4List {
	width: 1131px; overflow: hidden;
}
.column4List dd {
	background: rgb(255, 255, 255); width: 345px; overflow: hidden; margin-right: 32px; float: left;
}
.column4List dd p {
	width: 345px; height: 170px;
}
.column4List dd p img {
	width: 345px; height: 170px;
}
.column4ListText {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(227, 227, 227) rgb(227, 227, 227); padding: 15px; border-image: none;
}
.column4ListText h1 {
	line-height: 16px; font-size: 16px; margin-bottom: 15px;
}
.column4ListText h1 a {
	color: rgb(3, 92, 172); font-size: 16px;
}
.column4ListText h1 a:hover {
	color: rgb(51, 51, 51);
}
.column4ListText div {
	height: 56px; color: rgb(118, 118, 118); line-height: 28px; overflow: hidden; font-family: "宋体"; font-size: 12px;
}
.column4ListText div a {
	color: rgb(118, 118, 118);
}
.column4ListText div a:hover {
	color: rgb(3, 92, 172);
}
.footerBox {
	background: url("../images/bg1.jpg"); position: relative; z-index: 2;
}
.index_totop {
	background: url("../images/toTop.png") no-repeat center; left: 50%; top: -21px; width: 70px; height: 70px; margin-left: -35px; position: absolute; z-index: 1; cursor: pointer;
}
.footerUpBox {
	overflow: hidden; border-bottom-color: rgb(69, 69, 69); border-bottom-width: 1px; border-bottom-style: solid; position: relative; z-index: 2;
}
.footerUp {
	overflow: hidden;
}
.footerUpL {
	width: 400px; overflow: hidden; padding-top: 20px;
}
.footerUpltitle {
	border-bottom:1px solid rgb(26, 26, 26);
}
.footerUpltitle h1 {
	height: 17px; line-height: 17px; padding-bottom: 6px; border-bottom-color: rgb(61, 61, 61); border-bottom-width: 1px; border-bottom-style: solid;
}
.footerUpltitle span {
	background: url("../images/tel2.png") no-repeat left; height: 17px; color: rgb(145, 145, 145); padding-left: 24px; font-size: 16px; display: inline-block;
}
.footerUplcon{
	padding:10px; color: rgb(85, 85, 85); font:12px/30px "Microsoft YaHei";
}
.footerUplcon img{
	float:left; margin-right:30px;
}

.footerDown {
	height: 58px; color: rgb(85, 85, 85); line-height: 58px; font-family: "Microsoft YaHei"; 
}
.footerDown em {
	margin-right: 0px;
}
.footerDown em a {
	color: rgb(85, 85, 85);
}
.footerDown #cnzz_stat_icon_1255869159 {
	left: 8px; top: 22px; position: relative;
}
.footerDown em a:hover {
	color: rgb(145, 145, 145);
}
.footerUpR {
	width: 650px; padding-top: 20px;
}
.footerUpRTitle {
	border-bottom-color: rgb(26, 26, 26); border-bottom-width: 1px; border-bottom-style: solid;
}
.footerUpRTitle h1 {
	height: 17px; line-height: 17px; padding-bottom: 6px; border-bottom-color: rgb(61, 61, 61); border-bottom-width: 1px; border-bottom-style: solid;
}
.footerUpRTitle span {
	background: url("../images/icn3.png") no-repeat left; height: 17px; color: rgb(145, 145, 145); padding-left: 24px; font-size: 16px; display: inline-block;
}
.footerUpRCon {
	padding: 0px; overflow: hidden;
}
.footerUpRCon div {
	width: 550px; height:70px; line-height: 30px; overflow: hidden;
}
.footerUpRCon a {
	color: rgb(85, 85, 85); margin-right: 15px; float: left;
}
.footerUpRCon a:hover {
	color: rgb(145, 145, 145);
}
.footerUpRnav{
	border-top:1px solid rgb(61, 61, 61); color:rgb(85, 85, 85); font:12px/40px "Microsoft YaHei";
}
.footerUpRnav a {
	color: rgb(102, 102, 102); margin:0 10px;
}
.footerUpRnav a:hover {
	color: rgb(145, 145, 145);
}

.floatBox {
	top: 0px; width: 50px; right: 0px; position: absolute; z-index: 2147483647;
}
.floatBox dd {
	margin-bottom: 5px; position: relative;
}
.floatBox dd a {
	background: url("../images/floatBtn.jpg") no-repeat; margin: 0px auto; width: 46px; height: 46px; display: block;
}
.floatBox dd a.a1 {
	background-position: -46px 0px;
}
.floatBox dd a.a2 {
	background-position: -46px -46px;
}
.floatBox dd a.a3 {
	background-position: -46px -92px;
}
.floatBox dd a.a4 {
	background-position: -46px -138px;
}
.floatBox dd a.a1:hover {
	background-position: -46px 0px;
}
.floatBox dd a.a2:hover {
	background-position: -46px -46px;
}
.floatBox dd a.a3:hover {
	background-position: -46px -92px;
}
.floatBox dd a.a4:hover {
	background-position: -46px -138px;
}
.floatBox dd span {
	height: 20px; text-align: center; color: rgb(19, 54, 108); line-height: 20px; font-family: "宋体"; font-size: 12px; display: block;
}
.floatBox dd div {
	left: -128px; top: -74px; width: 125px; height: 120px; display: none; position: absolute;
}
.floatBox dd div img {
	width: 125px; height: 120px;
}

.page {
	padding: 20px 0px; text-align: center; line-height: 20px; overflow: hidden; clear: both; font-family: "Microsoft YaHei";
}
.page span {
	display: inline-block;
}
.page em {
	margin: 0px 2px; display: inline-block;
}
.page code {
	background: rgb(255, 255, 255); margin: 0px 2px; padding: 0px 8px; border: 1px solid rgb(239, 239, 239); border-image: none; height: 20px; line-height: 20px; font-family: "Microsoft YaHei"; display: inline-block;
}
.page a {
	background: rgb(255, 255, 255); margin: 0px 2px; padding: 0px 8px; border: 1px solid rgb(239, 239, 239); border-image: none; height: 20px; line-height: 20px; font-family: "Microsoft YaHei"; display: inline-block;
}
.page a:hover {
	background: rgb(210, 118, 35); border: 1px solid rgb(239, 239, 239); border-image: none; color: rgb(255, 255, 255);
}
.page a.hover {
	background: rgb(210, 118, 35); border: 1px solid rgb(239, 239, 239); border-image: none; color: rgb(255, 255, 255);
}
.page input {
	border: 1px solid rgb(239, 239, 239); border-image: none; height: 20px; vertical-align: middle; display: inline-block;
}
.page label {
	display: inline-block;
}
.page input.pageDetail {
	width: 30px; height: 18px; text-align: center; display: inline-block;
}
.page input.page_bnt {
	background: rgb(210, 118, 35); border: 0; border-image: none; width: 30px; height: 20px; color: rgb(255, 255, 255); line-height: 20px; font-family: "microsoft yahei"; cursor: pointer;
}
.subBanner {
	width: 100%; height: 320px; overflow: hidden; clear: both;
}
.subBg {
	background: url("../images/subBg.jpg") center; overflow: hidden; clear: both;
}
.mainL {
	background: rgb(251, 251, 251); border-radius: 4px; width: 240px; overflow: hidden; box-shadow: 1px 3px 3px rgba(180,180,180,0.3); -webkit-box-shadow: 1px 3px 3px rgba(180, 180, 180, 0.3); -moz-box-shadow: 1px 3px 3px rgba(180, 180, 180, 0.3);
}
.mainL_T {
	background: rgb(3, 92, 172); padding: 5px 0px; width: 309px; height: 55px; line-height: 26px; overflow: hidden; clear: both;
}
.mainL_T span {
	color: rgb(255, 255, 255); text-indent: 25px; font-size: 18px; display: block;
}
.mainL_T em {
	color: rgb(49, 140, 222); padding-left: 23px; font-size: 16px; display: block;
}
.mainL_M {
	background: rgb(251, 251, 251); overflow: hidden; padding-bottom: 80px; clear: both;
}
.subNav {
	background: rgb(251, 251, 251); overflow: hidden; clear: both;
}
.subNav dd {
	overflow: hidden; clear: both; margin-bottom: 1px;
}
.subNav dd span {
	background: rgb(251, 251, 251); height: 42px; line-height: 42px; display: block;
}
.subNav dd span a {
	height: 42px; color: rgb(152, 152, 152); text-indent: 21px; font-size: 14px; border-left-color: rgb(251, 251, 251); border-left-width: 3px; border-left-style: solid; display: block;
}
.subNav dd.hover span {
	background: rgb(255, 255, 255); display: block;
}
.subNav dd.hover span a {
	border-left-color: rgb(3, 92, 172); border-left-width: 3px; border-left-style: solid;
}
.subNav dd:hover span {
	background: rgb(255, 255, 255);
}
.subNav dd:hover span a {
	border-left-color: rgb(3, 92, 172); border-left-width: 3px; border-left-style: solid;
}
.subNav dd div {
	background: rgb(253, 253, 253); width: 100%; overflow: hidden; display: none;
}
.subNav dd div a {
	height: 30px; line-height: 30px; padding-left: 33px; display: block;
}
.subNav dd div a:hover {
	background: rgb(245, 245, 245);
}
.subNav dd.hover div {
	display: block;
}
.mainL_B {
	text-align: center; overflow: hidden; padding-bottom: 20px; clear: both;
}
.mainL_B img {
	margin: 0px auto; width: 195px; height: 170px; display: block; max-width: 100%;
}
.mainR {
	background: url("../images/subConBg.jpg") no-repeat -1px 56px rgb(251, 251, 251); border-radius: 4px; width: 822px; overflow: hidden; box-shadow: 1px 3px 3px rgba(180,180,180,0.3); -webkit-box-shadow: 1px 3px 3px rgba(180, 180, 180, 0.3); -moz-box-shadow: 1px 3px 3px rgba(180, 180, 180, 0.3);
}
.location {
	background: url("../images/location.png") no-repeat bottom rgb(255, 255, 255); padding: 15px 0px 8px; height: 32px; line-height: 32px; clear: both;
}
.location .p1 {
	color: rgb(3, 92, 172); padding-left: 33px; font-size: 16px; font-weight: bold; margin-top: 6px; float: left; display: inline;
}
.locationR {
	margin-right: 20px;
}
.locationR span {
	background: url("../images/location2.png") no-repeat left; height: 32px; color: rgb(27, 28, 50); padding-left: 52px; float: left; display: inline;
}
.locationR a {
	margin: 0px 0px 0px 5px; color: rgb(102, 102, 102); float: left; display: inline;
}
.locationR a:hover {
	color: rgb(3, 92, 172);
}
.locationR a.hover {
	color: rgb(3, 92, 172);
}
.mainR_div {
	padding: 25px 20px; width: 780px; height: auto !important; overflow: hidden; clear: both; min-height: 500px;
}
.newsAllImgList {
	width: 810px; overflow: hidden; padding-bottom: 24px; clear: both; margin-bottom: 25px; border-bottom-color: rgb(196, 196, 196); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newsAllImgList dd {
	width: 240px; height: 275px; overflow: hidden; margin-right: 30px; float: left; display: inline;
}
.newsAllImgList dd p a {
	padding: 4px; border: 1px solid rgb(226, 226, 226); border-image: none; width: 230px; height: 230px; display: block;
}
.newsAllImgList dd p a img {
	width: 230px; height: 230px; display: block;
}
.newsAllImgList dd span {
	height: 35px; text-align: center; color: rgb(102, 102, 102); line-height: 35px; font-size: 14px; display: block;
}
.newsAllImgList dd span a {
	color: rgb(102, 102, 102);
}
.newsAllImgList dd:hover span a {
	color: rgb(3, 92, 172);
}
.newsAllImgList2 {
	width: 823px; overflow: hidden; clear: both;
}
.newsAllImgList2 dd {
	margin: 0px 42px 30px 0px; width: 232px; height: 195px; float: left; display: inline;
}
.newsAllImgList2 dd a {
	border: 5px solid rgb(220, 220, 220); border-image: none; width: 224px; height: 143px; margin-bottom: 5px; display: block;
}
.newsAllImgList2 dd a img {
	width: 224px; height: 143px; display: block;
}
.newsAllImgList2 dd div {
	background: rgb(238, 238, 238); padding: 0px 15px; width: 204px; height: 36px;
}
.newsAllImgList2 dd div span {
	height: 36px; color: rgb(152, 152, 152); line-height: 36px; font-size: 14px; display: block;
}
.newsAllImgList2 dd div em {
	color: rgb(152, 152, 152); display: block;
}
.newsAllImgList2 dd:hover div span {
	color: rgb(3, 92, 172);
}
.newsImgList {
	overflow: hidden; clear: both;
}
.newsImgList dd {
	height: 110px; overflow: hidden; padding-bottom: 20px; clear: both; margin-bottom: 30px; border-bottom-color: rgb(149, 148, 147); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newsImgList dd .a1 {
	background: rgb(255, 255, 255); padding: 4px; border: 1px solid rgb(223, 223, 223); border-image: none; width: 140px; height: 100px; display: block;
}
.newsImgList dd .a1 img {
	width: 140px; height: 100px; display: block;
}
.newsImgList dd .div1 {
	width: 610px; height: 110px; overflow: hidden;
}
.newsImgList dd .div1 p {
	height: 30px; overflow: hidden; clear: both;
}
.newsImgList dd .a2 {
	width: 400px; height: 30px; color: rgb(85, 85, 85); font-size: 18px; float: left; display: inline;
}
.newsImgList dd .a3 {
	background: rgb(245, 245, 245); width: 83px; height: 30px; text-align: center; color: rgb(85, 85, 85); line-height: 30px; float: right; display: inline;
}
.newsImgList dd .a2:hover {
	color: rgb(3, 92, 172);
}
.newsImgList dd .a3:hover {
	background: rgb(3, 92, 172); color: rgb(255, 255, 255);
}
.newsImgList dd .div1 span {
	padding: 10px; height: 48px; line-height: 24px; margin-top: 7px; display: block; position: relative;
}
.newsImgList dd .div1 span em {
	height: 48px; overflow: hidden; display: block;
}
.newsImgList dd .div1 span i {
	left: 27px; top: -8px; width: 10px; height: 9px; display: block; position: absolute;
}
.newsImgList2 {
	overflow: hidden; clear: both;
}
.newsImgList2 dd {
	padding: 20px 0px; height: 100px; overflow: hidden; clear: both;
}
.newsImgList2 dd .a1 {
	width: 140px; height: 100px; overflow: hidden;
}
.newsImgList2 dd .a1 img {
	width: 140px; height: 100px; display: block;
}
.newsImgList2 dd div {
	width: 625px; height: 100px; overflow: hidden;
}
.newsImgList2 dd div .a2 {
	height: 28px; color: rgb(3, 92, 172); line-height: 25px; font-size: 18px; font-weight: bold; border-bottom-color: rgb(174, 174, 174); border-bottom-width: 1px; border-bottom-style: dotted; display: block;
}
.newsImgList2 dd div span {
	height: 69px; color: rgb(85, 85, 85); line-height: 23px; display: block;
}
.newsList {
	height: auto !important; overflow: hidden; clear: both; min-height: 500px;
}
.newsList dd {
	background: rgb(245, 245, 245); border: 1px solid rgb(226, 226, 226); border-image: none; height: 28px; line-height: 28px; overflow: hidden; clear: both; margin-bottom: 10px;
}
.newsList dd a {
	color: rgb(85, 85, 85); padding-left: 10px;
}
.newsList dd span {
	color: rgb(85, 85, 85); padding-right: 10px;
}
.newsList dd:hover {
	background: none; padding: 1px; border: 0; border-image: none;
}
.newsList dd:hover a {
	color: rgb(210, 118, 35);
}
.newsList2 {
	height: auto !important; overflow: hidden; min-height: 500px;
}
.newsList2 dd {
	padding: 0px 7px; height: 37px; line-height: 37px; overflow: hidden; border-bottom-color: rgb(172, 172, 172); border-bottom-width: 1px; border-bottom-style: dotted;
}
.newsList2 dd a.a1 {
	color: rgb(125, 125, 125); font-family: "宋体";
}
.newsList2 dd a.a1:hover {
	color: rgb(24, 111, 177);
}
.newsList2 dd span {
	color: rgb(125, 125, 125); font-family: "宋体";
}
.newsList2 dd a.a2 {
	background: url("../images/download2.png") no-repeat 0px 0px; height: 14px; color: rgb(172, 172, 172); line-height: 14px; padding-left: 22px; font-family: "宋体"; margin-top: 11px;
}
.newsList2 dd a.a2:hover {
	background: url("../images/download2.png") no-repeat 0px -14px; height: 37px; color: rgb(24, 111, 177); padding-left: 22px; font-family: "宋体";
}
.articleBox {
	padding: 10px; height: auto !important; color: rgb(112, 115, 117); line-height: 30px; font-family: "宋体"; border-bottom-color: rgb(193, 193, 193); border-bottom-width: 1px; border-bottom-style: dashed; min-height: 500px;
}
.articleBox img {
	max-width: 100%;
}
.articleTitle {
	padding: 0px 10px; text-align: center; color: rgb(3, 92, 172); line-height: 35px; clear: both; font-size: 18px;
}
.articleTime {
	padding: 10px 0px; text-align: center; color: rgb(119, 119, 119); line-height: 30px; clear: both; font-family: "宋体"; font-size: 12px; border-bottom-color: rgb(193, 193, 193); border-bottom-width: 1px; border-bottom-style: dotted; display: block;
}
.articleTime span {
	padding: 0px 5px; height: 30px; display: inline-block; cursor: pointer;
}
.articleTime span.hover {
	color: rgb(255, 3, 3);
}
.pageUp {
	padding: 10px 0px 20px; width: 450px; color: rgb(85, 85, 85); line-height: 30px; font-family: "宋体"; display: block;
}
.pageUp a {
	color: rgb(85, 85, 85);
}
.pageUp a:visited {
	color: rgb(85, 85, 85);
}
.pageUp a:hover {
	color: rgb(85, 85, 85); text-decoration: underline;
}
.pageUp a:hover {
	color: rgb(85, 85, 85);
}
.share {
	padding: 20px 0px 0px; width: 250px; color: rgb(51, 51, 51); clear: both; display: block;
}
.share_T {
	height: 30px; color: rgb(3, 92, 172); line-height: 30px; float: left;
}
.articlePage {
	height: 30px; text-align: center; clear: both; font-family: Arial;
}
.articlePage a {
	background: rgb(204, 204, 204); margin: 0px 1px; padding: 5px 10px;

}
.articlePage a:hover {
	background: rgb(37, 57, 147); color: rgb(255, 255, 255);
}
.articlePage a.hover {
	background: rgb(37, 57, 147); color: rgb(255, 255, 255);
}
.download {
	padding: 10px 0px 0px; height: 32px; clear: both; font-size: 18px;
}
.download a {
	background: url("../images/download.png") no-repeat right; margin: 0px 10px 0px 0px; padding: 0px 40px 0px 0px; color: rgb(231, 28, 37); line-height: 32px; font-family: "microsoft yahei"; float: left; display: block;
}
#play {
	background: rgb(255, 255, 255); margin: 20px auto 0px; padding: 5px; border: 1px solid rgb(233, 233, 233); border-image: none; width: 600px; height: 400px; overflow: hidden; position: relative;
}
#play .change_a {
	background: url("about:blank"); top: 0px; width: 40%; height: 100%; overflow: hidden; display: block; position: absolute; z-index: 1; cursor: pointer;
}
#play .prev_a {
	left: 0px;
}
#play .next_a {
	right: 0px;
}
#play .change_a span {
	top: 50%; width: 24px; height: 43px; margin-top: -21px; display: none; position: absolute;
}
#play .prev_a span {
	background: url("../images/article_icon.png") no-repeat 0px -50px; left: 0px;
}
#play .next_a span {
	background: url("../images/article_icon.png") no-repeat -30px -50px; right: 0px;
}
#play .img_ul {
	width: 600px; height: 400px; position: relative; z-index: 1;
}
#play .img_ul li {
	background: rgb(255, 255, 255); margin: 0px 0px 5px; width: 600px; height: 400px; position: relative; z-index: 1;
}
#play .img_ul li img {
	position: absolute;
}
.imgMove {
	margin: 20px auto; width: 600px; clear: both; position: relative;
}
.img_hd {
	margin: 0px auto; height: 60px; overflow: hidden; position: relative;
}
.img_hd ul {
	position: absolute; z-index: 1;
}
.img_hd ul li {
	background: rgb(255, 255, 255); margin: 0px 7px; padding: 3px; border: 1px solid rgb(212, 212, 212); border-image: none; width: 70px; height: 47px; float: left; position: relative; cursor: pointer;
}
.img_hd ul li p {
	background: rgb(255, 255, 255); width: 70px; height: 47px; display: block; position: relative;
}
.img_hd ul li i {
	background: rgb(0, 0, 0); padding: 0px 5px; right: 3px; bottom: 3px; color: rgb(255, 255, 255); line-height: 20px; clear: both; font-family: Arial; font-size: 12px; font-style: normal; display: block; position: absolute; z-index: 2147483647; opacity: 0.5; -moz-opacity: 0.5;
}
.img_hd ul li img {
	width: 70px; height: 47px; position: absolute;
}
.img_hd ul li.on {
	background: rgb(3, 92, 172); border: 1px solid rgb(3, 92, 172); border-image: none;
}
.imgMove .bottom_a {
	background: url("../images/article_icon.png") no-repeat; top: 15px; width: 20px; height: 25px; float: left; display: block; position: absolute; z-index: 2147483647; cursor: pointer;
}
.imgMove .prev_a {
	background-position: left top; left: 0px;
}
.imgMove .next_a {
	background-position: right top; right: 0px;
}
.recruitmentList {
	height: auto !important; overflow: hidden; clear: both; min-height: 500px;
}
.recruitmentList dt {
	height: 38px; color: rgb(102, 102, 102); line-height: 38px; overflow: hidden; clear: both; font-size: 14px; border-bottom-color: rgb(223, 223, 223); border-bottom-width: 1px; border-bottom-style: solid;
}
.recruitmentList dd {
	height: 58px; color: rgb(102, 102, 102); line-height: 58px; overflow: hidden; clear: both; font-family: "宋体"; border-bottom-color: rgb(223, 223, 223); border-bottom-width: 1px; border-bottom-style: solid;
}
.recruitmentList span {
	float: left; display: inline;
}
.recruitmentList span.span1 {
	width: 111px; text-align: center;
}
.recruitmentList span.span2 {
	width: 158px; text-align: center;
}
.recruitmentList span.span3 {
	width: 122px; text-align: center;
}
.recruitmentList span.span4 {
	width: 140px; text-align: center;
}
.recruitmentList span.span5 {
	width: 140px; text-align: center;
}
.recruitmentList span.span6 {
	width: 109px; text-align: center;
}
.recruitmentView {
	height: auto !important; color: rgb(102, 102, 102); line-height: 28px; font-family: "宋体"; min-height: 500px;
}
.recruitmentViewBtn {
	padding: 28px 0px 0px 25px;
}
.recruitmentViewBtn a {
	background: rgb(210, 118, 35); border-radius: 2px; width: 140px; height: 38px; text-align: center; color: rgb(255, 255, 255); line-height: 38px; font-size: 14px; display: block;
}
.recruitList {
	overflow: hidden;
}
.recruitList dd {
	overflow: hidden; margin-bottom: 10px;
}
.recruitList dd span {
	width: 80px; text-align: right; color: rgb(102, 102, 102); line-height: 30px; float: left; display: inline;
}
.recruitList dd input {
	padding: 0px 5px; border-radius: 3px; border: 1px solid rgb(203, 203, 203); border-image: none; width: 240px; height: 28px; line-height: 28px; float: left; display: inline;
}
.recruitList dd i {
	color: rgb(201, 50, 50); line-height: 30px; margin-left: 5px; float: left; display: inline;
}
.recruitList dt {
	padding-left: 80px;
}
.recruitList dt a {
	background: rgb(210, 118, 35); border-radius: 2px; width: 140px; height: 38px; text-align: center; color: rgb(255, 255, 255); line-height: 38px; font-size: 14px; display: block;
}
.recruitList dd textarea {
	padding: 0px 5px; border: 1px solid rgb(203, 203, 203); border-image: none; width: 510px; height: 155px; line-height: 28px;
}
.recruitListdd3 input {
	width: auto !important;
}
.recruitListdd3 em {
	margin: 0px 5px; line-height: 30px;
}
.recruitListdd10 input {
	width: 118px !important;
}
.recruitListdd10 img {
	margin: 5px 15px 0px; width: 72px; height: 20px; float: left; display: inline;
}
.recruitListdd10 a {
	color: rgb(219, 9, 16); line-height: 30px; font-family: "宋体"; text-decoration: underline; float: left; display: inline;
}
.messageList1 {
	margin-bottom: 8px;
}
.messageList1 dd {
	overflow: hidden; margin-bottom: 6px;
}
.messageList1 dd span {
	width: 80px; text-align: right; color: rgb(126, 126, 126); line-height: 24px; font-family: "宋体"; margin-right: 5px; float: left; display: inline;
}
.messageList1 dd input {
	padding: 0px 5px; border: 1px solid rgb(201, 201, 201); border-image: none; width: 318px; height: 22px; line-height: 22px; float: left; display: inline;
}
.messageList1 dd i {
	color: rgb(198, 198, 198); line-height: 24px; font-family: "宋体"; margin-left: 20px; float: left; display: inline;
}
.messageList1 dd textarea {
	padding: 0px 5px; border: 1px solid rgb(201, 201, 201); border-image: none; width: 630px; height: 115px; line-height: 24px;
}
.messageList1_1 input {
	width: 215px !important;
}
.messageList1_5 input {
	width: 80px !important;
}
.messageList1_5 img {
	margin: 1px 8px 0px; width: 58px; height: 22px; float: left; display: inline;
}
.messageList1_5 a {
	color: rgb(200, 200, 200); line-height: 30px; font-family: "宋体"; text-decoration: underline; float: left; display: inline;
}
.messageList1 dt {
	text-align: center; padding-top: 18px;
}
.messageList1 dt a {
	background: rgb(3, 92, 172); margin: 0px 40px; width: 75px; height: 28px; text-align: center; color: rgb(255, 255, 255); line-height: 28px; font-family: "宋体"; display: inline-block;
}
.messageList1 dt a.a1 {
	
}
.messageList1 dt a.a2 {
	
}
.messageList2 {
	width: 700px;
}
.messageList2 dd {
	padding: 20px 0px; overflow: hidden; border-bottom-color: rgb(208, 207, 206); border-bottom-width: 1px; border-bottom-style: dotted;
}
.messageList2L {
	width: 80px; line-height: 18px; padding-left: 20px; margin-top: 20px;
}
.messageList2L span {
	height: 18px; color: rgb(3, 92, 172); overflow: hidden; font-family: "宋体"; font-size: 12px; font-weight: bold; display: block;
}
.messageList2L em {
	color: rgb(3, 92, 172); font-family: "宋体"; font-size: 12px; display: block;
}
.messageList2R {
	width: 600px;
}
.messageList2R span {
	padding: 0px 10px; border: 1px solid rgb(240, 240, 240); border-image: none; height: auto !important; color: rgb(90, 90, 90); line-height: 29px; font-family: "宋体"; margin-bottom: 5px; display: block; min-height: 58px;
}
.messageList2R em {
	color: rgb(150, 150, 150); line-height: 24px; font-family: "宋体";
}
.messageList2R em i {
	font-weight: bold;
}
.productViewT {
	background: rgb(255, 255, 255); border: 1px solid rgb(234, 234, 234); border-image: none; width: 778px; height: 450px; overflow: hidden; clear: both;
}
.big_pic_show {
	margin: 0px auto; width: 360px; height: 100%; border-right-color: rgb(234, 234, 234); border-right-width: 1px; border-right-style: solid; z-index: 1;
}
.bigpic {
	margin: 15px; width: 330px; height: 330px; overflow: hidden;
}
.bigpic a {
	display: block;
}
div.zoomDiv {
	background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); border-image: none; width: 400px !important; height: 400px !important; text-align: center; overflow: hidden; display: none; position: absolute; z-index: 999;
}
div.zoomMask {
	background: url("../images/float_layer.png"); position: absolute; z-index: 99; cursor: move;
}
.moveBox {
	margin: 15px auto; width: 360px; height: 60px; border-top-color: rgb(234, 234, 234); border-top-width: 1px; border-top-style: solid; position: relative;
}
.pageLeft {
	background: url("../images/pre.jpg") no-repeat center; left: 0px; top: 15px; width: 12px; height: 60px; display: inline; position: absolute; cursor: pointer;
}
.pageRight {
	background: url("../images/next.jpg") no-repeat center; top: 15px; width: 12px; height: 60px; right: 0px; position: absolute; cursor: pointer;
}
.move_content {
	margin: 15px 0px 0px 15px; width: 330px; height: 60px; overflow: hidden; clear: both; float: left; display: inline; position: relative;
}
.rexiaoPic {
	width: 330px; height: 60px; overflow: hidden;
}
.sell_order {
	width: 9999px; position: absolute;
}
.rexiaoPic li {
	background: rgb(255, 255, 255); margin: 0px 3px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 58px; height: 58px; color: rgb(255, 255, 255); overflow: hidden; float: left; display: block; cursor: pointer;
}
.rexiaoPic li.hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(3, 92, 172); border-image: none; width: 58px; height: 58px; color: rgb(255, 255, 255); overflow: hidden; float: left; display: block; cursor: pointer;
}
.rexiaoPic li img {
	width: 58px; height: 58px;
}
.productViewTR {
	margin: 0px 9px; width: 399px; overflow: hidden;
}
.productViewTR1 {
	height: 240px; overflow: hidden; clear: both; border-bottom-color: rgb(234, 234, 234); border-bottom-width: 1px; border-bottom-style: solid;
}
.productViewTR1T {
	height: 50px; color: rgb(51, 51, 51); line-height: 50px; overflow: hidden; clear: both; font-size: 18px;
}
.productViewTR1Con {
	line-height: 30px; overflow: hidden; clear: both; font-size: 14px;
}
.productViewTR1Con span {
	padding-left: 8px; display: block;
}
.productViewTR2 {
	height: 80px; overflow: hidden; clear: both; border-bottom-color: rgb(234, 234, 234); border-bottom-width: 1px; border-bottom-style: solid;
}
.productViewTR2 a {
	background: rgb(204, 51, 0); margin: 25px; border-radius: 3px; width: 164px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 14px; display: block;
}
.productViewTR2 a:hover {
	background: rgb(228, 59, 3);
}
.productViewTR3 {
	overflow: hidden; padding-top: 20px; clear: both;
}
.productViewTR3 span {
	width: 65px; height: 28px; color: rgb(85, 85, 85); line-height: 28px; float: left;
}
.productViewTR3 div {
	width: 330px; float: left;
}
.productViewTR3 div a {
	background: rgb(234, 234, 234); margin: 0px 5px 8px; padding: 0px 10px; border-radius: 3px; height: 28px; line-height: 28px; float: left; display: inline; box-shadow: 1px 1px 2px rgba(183,183,183,0.5); -webkit-box-shadow: 1px 1px 2px rgba(183, 183, 183, 0.5); -moz-box-shadow: 1px 1px 2px rgba(183, 183, 183, 0.5);
}
.productViewShare {
	padding: 0px 0px 0px 10px;
}
.productViewB {
	overflow: hidden; clear: both;
}
.productViewBT {
	height: 34px; clear: both; border-bottom-color: rgb(234, 234, 234); border-bottom-width: 1px; border-bottom-style: solid;
}
.productViewBT span {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(251, 251, 251) rgb(251, 251, 251); padding: 0px 18px; border-image: none; height: 34px; bottom: -1px; color: rgb(102, 102, 102); line-height: 34px; float: left; display: inline; position: relative; cursor: pointer;
}
.productViewBT span.hover {
	background: rgb(58, 58, 58); color: rgb(255, 255, 255);
}
.productViewBCon {
	overflow: hidden; clear: both; min-height: 200px;
}
.productViewBCon img {
	max-width: 100%;
}
